﻿* {
    padding: 0;
    margin: 0;
}

table {
    margin: 0 auto;
    padding: 0;
    border: 0;
    border-radius: 10px;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    border-collapse: separate;
    border-spacing: 0;
    box-shadow: 5px 5px #202020;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-color: darkblue;
}

    table > tbody > tr:first-child > :first-child {
        border-top-left-radius: 10px;
    }

    table > tbody > tr:first-child > :last-child {
        border-top-right-radius: 10px;
    }

    table > tbody > tr:last-child > :first-child {
        border-bottom-left-radius: 10px;
    }

    table > tbody > tr:last-child > :last-child {
        border-bottom-right-radius: 10px;
    }

th {
    background-color: #0088FF;
    font-size: 12px;
}

td {
    /*border: 1px dashed lightgrey;*/
    overflow: hidden;
    font-size: 12px;
    font-weight: bold;
}

/*tr:nth-child(even) > td:nth-child(even),
tr:nth-child(odd) > td:nth-child(odd) {
    background-color: rgb(0,135,206);
}

tr:nth-child(odd)>td,
tr:nth-child(even) > td:nth-child(odd) {
    background-color: white;
}*/

/*.close {
            background-color: #0088ff;
        }

        .alternate {
            background-color: #0000ff;
        }*/

.open {
    background-color: black;
}

.openGift {
    background-color: black;
}
